<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ProcessInfo](./bitburner.processinfo.md) &gt; [pid](./bitburner.processinfo.pid.md)

## ProcessInfo.pid property

Process ID

**Signature:**

```typescript
pid: number;
```
